# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 0f6589ba9e8a4e22be5156edf41da8d1
# file: score.yaml
# captured_at: 2026-05-11T20:57:36Z
# attestation_hash: bbedaa00c449921a4f341c08f588ec106d8417430233940d4ace597c813790c7
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 0f6589ba9e8a4e22be5156edf41da8d1
duration_sec: 284.62
tempo_bpm: 92.29
key: D major
loudness_lufs: -19.20
spectral_centroid_hz: 2826.75
energy_envelope: [0.2015, 0.3503, 0.6956, 0.8379, 0.6465, 1.0000, 0.7310, 0.8762, 0.7980, 0.5816, 0.2888, 0.8337, 0.8148, 0.8271, 0.9270, 0.7534]
section_count: 24
resonance_field: broken
